{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
program MPUI;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  Log in 'Log.pas' {LogForm},
  Core in 'Core.pas',
  URL in 'URL.pas',
  Help in 'Help.pas' {HelpForm},
  About in 'About.pas' {AboutForm},
  Locale in 'Locale.pas',
  Options in 'Options.pas' {OptionsForm},
  Config in 'Config.pas',
  mo_en in 'mo_en.pas', {English = default/failsafe locale => it MUST be first}
  mo_ar in 'mo_ar.pas',
  mo_bg in 'mo_bg.pas',
  mo_by in 'mo_by.pas',
  mo_cz in 'mo_cz.pas',
  mo_de in 'mo_de.pas',
  mo_dk in 'mo_dk.pas',
  mo_es in 'mo_es.pas',
  mo_eo in 'mo_eo.pas',
  mo_fr in 'mo_fr.pas',
  mo_it in 'mo_it.pas',
  mo_jp in 'mo_jp.pas',
  mo_hu in 'mo_hu.pas',
  mo_kr in 'mo_kr.pas',
  mo_nl in 'mo_nl.pas',
  mo_pl in 'mo_pl.pas',
  mo_pt in 'mo_pt.pas',
  mo_sk in 'mo_sk.pas',
  mo_ro in 'mo_ro.pas',
  mo_ru in 'mo_ru.pas',
  mo_ua in 'mo_ua.pas',
  mo_zh_cn in 'mo_zh_cn.pas',
  mo_zh_tw in 'mo_zh_tw.pas',
  plist in 'plist.pas' {PlaylistForm},
  Info in 'Info.pas' {InfoForm};

{$R *.res}
{$R XPStyle.res}

begin
  Application.Initialize;
  Application.Title := 'MPUI';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TLogForm, LogForm);
  Application.CreateForm(THelpForm, HelpForm);
  Application.CreateForm(TAboutForm, AboutForm);
  Application.CreateForm(TOptionsForm, OptionsForm);
  Application.CreateForm(TPlaylistForm, PlaylistForm);
  Application.CreateForm(TInfoForm, InfoForm);
  Application.Run;
end.
