{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_de;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer fr Windows';
      LOCstr_Status_Opening:='ffne ...';
      LOCstr_Status_Closing:='Schliee ...';
      LOCstr_Status_Playing:='Wiedergabe';
      LOCstr_Status_Paused:='Angehalten';
      LOCstr_Status_Stopped:='Abgebrochen';
      LOCstr_Status_Error:='Abspielen fehlgeschlagen (Klicken fr weitere Informationen)';
    BPlaylist.Hint:='Wiedergabeliste anzeigen/verbergen';
    BStreamInfo.Hint:='Clip-Informationen anzeigen/verbergen';
    BFullscreen.Hint:='Vollbildmodus ein/ausschalten';
    BCompact.Hint:='Kompakte Darstellung ein/ausschalten';
    MPFullscreenControls.Caption:='Steuerelemente im Vollbildmodus anzeigen';
    OSDMenu.Caption:='OSD-Modus';
      MNoOSD.Caption:='Kein OSD';
      MDefaultOSD.Caption:='Standard-OSD';
      MTimeOSD.Caption:='Zeitanzeige';
      MFullOSD.Caption:='Gesamtzeitanzeige';
    BMute.Hint:='Stummschaltung ein/aus';
    LEscape.Caption:='Esc drcken, um den Vollbildmodus zu verlassen';
    MFile.Caption:='Datei';
      MOpenFile.Caption:='Datei abspielen ...';
      MOpenURL.Caption:='URL abspielen ...';
        LOCstr_OpenURL_Caption:='URL abspielen';
        LOCstr_OpenURL_Prompt:='Welche URL soll abgespielt werden?';
      MOpenDrive.Caption:='CD/DVD abspielen';
      MClose.Caption:='Schlieen';
      MQuit.Caption:='Beenden';
    MView.Caption:='Ansicht';
      MSizeAny.Caption:='Beliebige Gre';
      MSize50.Caption:='Halbe Gre';
      MSize100.Caption:='Originalgre';
      MSize200.Caption:='Doppelte Gre';
      MFullscreen.Caption:='Vollbildmodus';
      MCompact.Caption:='Kompakte Darstellung';
      MOSD.Caption:='OSD umschalten';
      MOnTop.Caption:='Immer im Vordergrund';
    MSeek.Caption:='Wiedergabe';
      MPlay.Caption:='Abspielen';
      MPause.Caption:='Pause';
      MPrev.Caption:='Voriger Titel';
      MNext.Caption:='Nchster Titel';
      MShowPlaylist.Caption:='Wiedergabeliste ...';
      MMute.Caption:='Stumm';
      MSeekF10.Caption:='10 Sekunden vorwrts'^I'Rechts';
      MSeekR10.Caption:='10 Sekunden zurck'^I'Links';
      MSeekF60.Caption:='1 Minute vorwrts'^I'Oben';
      MSeekR60.Caption:='1 Minute zurck'^I'Unten';
      MSeekF600.Caption:='10 Minuten vorwrts'^I'BildAuf';
      MSeekR600.Caption:='10 Minuten zurck'^I'BildAb';
    MExtra.Caption:='Extras';
      MAudio.Caption:='Tonspur';
      MSubtitle.Caption:='Untertitelspur';
      MAspect.Caption:='Seitenverhltnis';
        MAutoAspect.Caption:='Automatisch';
        MForce43.Caption:='Immer 4:3';
        MForce169.Caption:='Immer 16:9';
        MForceCinemascope.Caption:='Immer 2.35:1';
      MDeinterlace.Caption:='Deinterlacing';
        MNoDeint.Caption:='Aus';
        MSimpleDeint.Caption:='Einfach';
        MAdaptiveDeint.Caption:='Adaptiv';
      MOptions.Caption:='Optionen ...';
      MLanguage.Caption:='Sprache';
      MStreamInfo.Caption:='Clip-Informationen anzeigen ...';
      MShowOutput.Caption:='MPlayer-Ausgabe anzeigen ...';
    MHelp.Caption:='Hilfe';
      MKeyHelp.Caption:='Tastaturhilfe ...';
      MAbout.Caption:='ber ...';
  end;
  LogForm.Caption:='MPlayer-Ausgabe';
  LogForm.BClose.Caption:='Schlieen';
  HelpForm.Caption:='Tastaturhilfe';
  HelpForm.HelpText.Text:=
'Navigationstasten:'^M^J+
'Leertaste'^I'Abspielen/Pause'^M^J+
'Rechts'^I'10 Sekunden vorwrts'^M^J+
'Links'^I'10 Sekunden zurck'^M^J+
'Oben'^I'1 Minute vorwrts'^M^J+
'Unten'^I'1 Minute zurck'^M^J+
'BildAuf'^I'10 Minuten vorwrts'^M^J+
'BildAb'^I'10 Minuten zurck'^M^J+
^M^J+
'Sonstige Tasten:'^M^J+
'O'^I'OSD umschalten'^M^J+
'F'^I'Vollbildmodus ein/aus'^M^J+
'C'^I'Kompakte Darstellung ein/aus'^M^J+
'T'^I'Immer im Vordergrund ein/aus'^M^J+
'Q'^I'Sofort beenden'^M^J+
'9/0'^I'Lautstrke einstellen'^M^J+
'-/+'^I'Bild/Ton-Synchronisation einstellen'^M^J+
'1/2'^I'Helligkeit einstellen'^M^J+
'3/4'^I'Kontrast einstellen'^M^J+
'5/6'^I'Farbton einstellen'^M^J+
'7/8'^I'Sttigung einstellen'
  ;
  HelpForm.BClose.Caption:='Schlieen';
  AboutForm.Caption:='ber MPUI';
  AboutForm.BClose.Caption:='Schlieen';
  AboutForm.LVersionMPUI.Caption:='MPUI-Version:';
  AboutForm.LVersionMPlayer.Caption:='MPlayer-Version:';
  with OptionsForm do begin
    Caption:='Optionen';
    BOK.Caption:='OK';
    BApply.Caption:='bernehmen';
    BSave.Caption:='Speichern';
    BClose.Caption:='Schlieen';
    LAudioOut.Caption:='Soundausgabetreiber';
      CAudioOut.Items[0]:='(keinen Sound decodieren)';
      CAudioOut.Items[1]:='(keinen Sound ausgeben)';
    LAudioDev.Caption:='DirectSound-Ausgabegert';
    LPostproc.Caption:='Postprocessing';
      CPostproc.Items[0]:='Aus';
      CPostproc.Items[1]:='Automatisch';
      CPostproc.Items[2]:='Maximale Qualitt';
    LOCstr_AutoLocale:='(Automatisch)';
    CIndex.Caption:='Dateiindex rekonstruieren, wenn notwendig';
    CSoftVol.Caption:='Software-Lautstrkereglung (ermglicht hhere Lautstrke)';
    CPriorityBoost.Caption:='Hhere Prioritt';
    LParams.Caption:='Zustzliche MPlayer-Parameter:';
    LHelp.Caption:='Hilfe';
  end;
  with PlaylistForm do begin
    Caption:='Wiedergabeliste';
    BPlay.Caption:='Abspielen';
    BAdd.Caption:='Hinzufgen ...';
    BMoveUp.Caption:='Nach oben';
    BMoveDown.Caption:='Nach unten';
    BDelete.Caption:='Entfernen';
    CShuffle.Caption:='Zufall';
    CLoop.Caption:='Wiederholen';
    BSave.Caption:='Speichern ...';
    BClose.Caption:='Schlieen';
  end;
  InfoForm.Caption:='Clip-Informationen';
  InfoForm.BClose.Caption:='Schlieen';
  LOCstr_NoInfo:='Zur Zeit sind keine Informationen verfgbar.';
  LOCstr_InfoFileFormat:='Format';
  LOCstr_InfoPlaybackTime:='Abspieldauer';
  LOCstr_InfoTags:='Metadaten';
  LOCstr_InfoVideo:='Videospur';
  LOCstr_InfoAudio:='Tonspur';
  LOCstr_InfoDecoder:='Decoder';
  LOCstr_InfoCodec:='Codec';
  LOCstr_InfoBitrate:='Bitrate';
  LOCstr_InfoVideoSize:='Bildgre';
  LOCstr_InfoVideoFPS:='Framerate';
  LOCstr_InfoVideoAspect:='Seitenverhltnis';
  LOCstr_InfoAudioRate:='Samplerate';
  LOCstr_InfoAudioChannels:='Kanle';
end;

begin
  RegisterLocale('Deutsch',Activate,LANG_GERMAN,DEFAULT_CHARSET);
end.
