{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2005 MrG <mrguba@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_hu;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer Windowsra';
      LOCstr_Status_Opening:='Megnyits ...';
      LOCstr_Status_Closing:='Bezrs ...';
      LOCstr_Status_Playing:='Lejtszs';
      LOCstr_Status_Paused:='Sznet';
      LOCstr_Status_Stopped:='Lelltva';
      LOCstr_Status_Error:='Nem lejtszhat mdia (Kattints ide tbb infort)';
    BPlaylist.Hint:='Lejtszsi lista ablaknak mutatsa/elrejtse';
    BFullscreen.Hint:='Teljes kperny ki/be';
    OSDMenu.Caption:='OSD md belltsa';
      MNoOSD.Caption:='Nincs OSD';
      MDefaultOSD.Caption:='Alaprtelmezett OSD';
      MTimeOSD.Caption:='Id kijelzse';
      MFullOSD.Caption:='sszes id kijelzse';
    LEscape.Caption:='Nyomj Escape-t a teljes kpernys mdbl val kilpshez.';
    MFile.Caption:='File';
      MOpenFile.Caption:='File lejtszsa ...';
      MOpenURL.Caption:='URL lejtszsa ...';
        LOCstr_OpenURL_Caption:='URL lejtszsa';
        LOCstr_OpenURL_Prompt:='A lejtszand URL';
      MOpenDrive.Caption:='CD/DVD lejtszsa';
      MClose.Caption:='Bezrs';
      MQuit.Caption:='Kilps';
    MView.Caption:='Nzet';
      MSizeAny.Caption:='Ms mret';
      MSize50.Caption:='Feleakkora mret';
      MSize100.Caption:='Eredeti mret';
      MSize200.Caption:='Dupla mret';
      MFullscreen.Caption:='Teljes kperny';
      MOSD.Caption:='OSD ki/be';
      MOnTop.Caption:='Mindig lthat';
    MSeek.Caption:='Navigci';
      MPlay.Caption:='Lejtszs';
      MPause.Caption:='Sznet';
      MPrev.Caption:='Elz cm';
      MNext.Caption:='Kvetkez cm';
      MShowPlaylist.Caption:='Lejtszsi lista ...';
      MSeekF10.Caption:='Elre 10 msodpercet'^I'Right';
      MSeekR10.Caption:='Vissza 10 msodpercet'^I'Left';
      MSeekF60.Caption:='Elre 1 percet'^I'Up';
      MSeekR60.Caption:='Vissza 1 percet'^I'Down';
      MSeekF600.Caption:='Elre 10 percet'^I'PgUp';
      MSeekR600.Caption:='Vissza 10 percet'^I'PgDn';
    MExtra.Caption:='Belltsok';
      MAudio.Caption:='Hangsv';
      MSubtitle.Caption:='Felirat';
      MAspect.Caption:='Kparny';
        MAutoAspect.Caption:='Automatikus detektls';
        MForce43.Caption:='Mindig 4:3';
        MForce169.Caption:='Mindig 16:9';
        MForceCinemascope.Caption:='Mindig 2.35:1';
      MDeinterlace.Caption:='Deinterlace';
        MNoDeint.Caption:='Ki';
        MSimpleDeint.Caption:='Egyszer';
        MAdaptiveDeint.Caption:='Adaptv';
      MOptions.Caption:='Belltsok ...';
      MLanguage.Caption:='Nyelv';
      MShowOutput.Caption:='MPlayer kimenet mutatsa';
    MHelp.Caption:='Sg';
      MKeyHelp.Caption:='Billentyparancsok ...';
      MAbout.Caption:='Nvjegy ...';
  end;
  LogForm.Caption:='MPlayer kimenet';
  LogForm.BClose.Caption:='Bezrs';
  HelpForm.Caption:='Billentyparancsok';
  HelpForm.HelpText.Text:=
'Navigl billentyk:'^M^J+
'Space'^I'Lejtszs/Sznet'^M^J+
'Right'^I'Elre 10 msodpercet'^M^J+
'Left'^I'Vissza 10 msodpercet'^M^J+
'Up'^I'Elre 1 percet'^M^J+
'Down'^I'Vissza 1 percet'^M^J+
'PgUp'^I'Elre 10 percet'^M^J+
'PgDn'^I'Vissza 10 percet'^M^J+
^M^J+
'Tovbbi billentyk:'^M^J+
'O'^I'OSD ki/be'^M^J+
'F'^I'Teljes kperny ki/be'^M^J+
'Q'^I'Quit immediately'^M^J+
'9/0'^I'Hanger belltsa'^M^J+
'-/+'^I'Hang/vide szinkron belltsa'^M^J+
'1/2'^I'Fnyessg belltsa'^M^J+
'3/4'^I'Kontraszt belltsa'^M^J+
'5/6'^I'rnyalat belltsa'^M^J+
'7/8'^I'Teltettsg belltsa'
  ;
  HelpForm.BClose.Caption:='Bezrs';
  AboutForm.Caption:='Az MPUI nvjegye';
  AboutForm.BClose.Caption:='Bezrs';
  AboutForm.LVersionMPUI.Caption:='MPUI verzi: ';
  AboutForm.LVersionMPlayer.Caption:='MPlayer core verzi: ';
  with OptionsForm do begin
    Caption:='Belltsok';
    BOK.Caption:='OK';
    BApply.Caption:='Alkalmaz';
    BSave.Caption:='Ments';
    BClose.Caption:='Bezrs';
    LAudioOut.Caption:='Hang kimeneti driver';
      CAudioOut.Items[0]:='(nincs hangdekdols)';
      CAudioOut.Items[1]:='(nincs hanglejtszs)';
    LAudioDev.Caption:='DirectSound output device';
    LPostproc.Caption:='Postprocessing';
      CPostproc.Items[0]:='Ki';
      CPostproc.Items[1]:='Automatikus';
      CPostproc.Items[2]:='Maximlis minsg';
    LOCstr_AutoLocale:='(Automatikus kivlaszts)';
    CIndex.Caption:='File index jraptse, ha szksges';
    LParams.Caption:='Tovbbi MPlayer paramterek:';
    LHelp.Caption:='Sg';
  end;
  with PlaylistForm do begin
    Caption:='Lejtszsi lista';
    BPlay.Caption:='Lejtszs';
    BAdd.Caption:='Hozzads ...';
    BMoveUp.Caption:='Felfel mozgat';
    BMoveDown.Caption:='Lefel mozgat';
    BDelete.Caption:='Eltvolt';
    BClose.Caption:='Bezr';
  end;
end;

begin
  RegisterLocale('Magyar',Activate,LANG_HUNGARIAN,EASTEUROPE_CHARSET);
end.
