{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2006 Michal Sindlar <sindlar@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_nl;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer voor Windows';
      LOCstr_Status_Opening:='Openen ...';
      LOCstr_Status_Closing:='Sluiten ...';
      LOCstr_Status_Playing:='Speelt';
      LOCstr_Status_Paused:='Gepauseerd';
      LOCstr_Status_Stopped:='Gestopt';
      LOCstr_Status_Error:='Media niet afspeelbaar (Klik voor meer info)';
    BPlaylist.Hint:='Toon/verberg speellijst';
    BStreamInfo.Hint:='Toon/verberg media-informatie';
    BFullscreen.Hint:='Beeldvullend afspelen';
    BCompact.Hint:='Compacte modus';
    BMute.Hint:='Geluid aan/uit';
    MPFullscreenControls.Caption:='Knoppen in beeldvullende modus';
    OSDMenu.Caption:='OSD (on-screen display) modus';
      MNoOSD.Caption:='Geen OSD';
      MDefaultOSD.Caption:='Standaard OSD';
      MTimeOSD.Caption:='Verstreken speeltijd';
      MFullOSD.Caption:='Totale speeltijd';
    LEscape.Caption:='Druk Escape om beeldvullende modus te verlaten.';
    MFile.Caption:='Bestand';
      MOpenFile.Caption:='Bestand laden ...';
      MOpenURL.Caption:='URL laden ...';
        LOCstr_OpenURL_Caption:='URL afspelen';
        LOCstr_OpenURL_Prompt:='Welke URL wenst u af te spelen?';
      MOpenDrive.Caption:='Laad CD/DVD';
      MClose.Caption:='Media sluiten';
      MQuit.Caption:='Afsluiten';
    MView.Caption:='Beeld';
      MSizeAny.Caption:='Willekeurig formaat';
      MSize50.Caption:='Half formaat';
      MSize100.Caption:='Origineel formaat';
      MSize200.Caption:='Dubbel formaat';
      MFullscreen.Caption:='Beeldvullend';
      MCompact.Caption:='Compacte modus';
      MOSD.Caption:='OSD-modus wijzigen';
      MOnTop.Caption:='Venster altijd zichtbaar';
    MSeek.Caption:='Afspelen';
      MPlay.Caption:='Afspelen';
      MPause.Caption:='Pause';
      MPrev.Caption:='Vorig item in speellijst';
      MNext.Caption:='Volgend item in speellijst';
      MShowPlaylist.Caption:='Speellijst ...';
      MMute.Caption:='Geluid aan/uit';
      MSeekF10.Caption:='10 seconden doorspoelen'^I'Rechts';
      MSeekR10.Caption:='10 seconden terugspoelen'^I'Links';
      MSeekF60.Caption:='1 minuut doorspoelen'^I'Boven';
      MSeekR60.Caption:='1 minuut terugspoelen'^I'Beneden';
      MSeekF600.Caption:='10 minuten doorspoelen'^I'PgUp';
      MSeekR600.Caption:='10 minuten terugspoelen'^I'PgDn';
    MExtra.Caption:='Extra';
      MAudio.Caption:='Audiospoor';
      MSubtitle.Caption:='Ondertitelspoor';
      MAspect.Caption:='Verhouding';
        MAutoAspect.Caption:='Detecteren';
        MForce43.Caption:='4:3 forceren';
        MForce169.Caption:='16:9 forceren';
        MForceCinemascope.Caption:='2.35:1 Forceren';
      MDeinterlace.Caption:='Deinterlacing';
        MNoDeint.Caption:='Uit';
        MSimpleDeint.Caption:='Eenvoudig';
        MAdaptiveDeint.Caption:='Adaptief';
      MOptions.Caption:='Opties ...';
      MLanguage.Caption:='Taal';
      MStreamInfo.Caption:='Toon media-informatie ...';
      MShowOutput.Caption:='Toon MPlayer output ...';
    MHelp.Caption:='Help';
      MKeyHelp.Caption:='Toetsenbord help ...';
      MAbout.Caption:='Info ...';
  end;
  LogForm.Caption:='MPlayer output';
  LogForm.BClose.Caption:='Sluiten';
  HelpForm.Caption:='Toetsenbord help';
  HelpForm.HelpText.Text:=
'Navigatietoetsen:'^M^J+
'Spatie'^I'Afspelen/Pause'^M^J+
'Rechts'^I'10 seconden doorspoelen'^M^J+
'Links'^I'10 seconden terugspoelen'^M^J+
'Boven'^I'1 minuut doorspoelen'^M^J+
'Beneden'^I'1 minuut terugspoelen'^M^J+
'PgUp'^I'10 minuten doorspoelen'^M^J+
'PgDn'^I'10 minuten terugspoelen'^M^J+
^M^J+
'Overige toetsen:'^M^J+
'O'^I'OSD-modus wijzigen'^M^J+
'F'^I'Beeldvullend'^M^J+
'C'^I'Compact modus'^M^J+
'T'^I'Venster altijd zichtbaar'^M^J+
'Q'^I'Afsluiten'^M^J+
'9/0'^I'Volume aanpassen'^M^J+
'-/+'^I'Audio/video sync aanpassen'^M^J+
'1/2'^I'Helderheid aanpassen'^M^J+
'3/4'^I'Contrast aanpassen'^M^J+
'5/6'^I'Kleurbalans aanpassen'^M^J+
'7/8'^I'Kleurverzadiging aanpassen'
  ;
  HelpForm.BClose.Caption:='Sluiten';
  AboutForm.Caption:='Over MPUI';
  AboutForm.BClose.Caption:='Sluiten';
  AboutForm.LVersionMPUI.Caption:='MPUI versie:';
  AboutForm.LVersionMPlayer.Caption:='MPlayer core versie:';
  with OptionsForm do begin
    Caption:='Opties';
    BOK.Caption:='OK';
    BApply.Caption:='Toepassen';
    BSave.Caption:='Opslaan';
    BClose.Caption:='Sluiten';
    LAudioOut.Caption:='Stuurprogramma voor geluid';
      CAudioOut.Items[0]:='(geluidsspoor niet decoderen)';
      CAudioOut.Items[1]:='(geluidsspoor niet afspelen)';
    LAudioDev.Caption:='DirectSound stuurprogramma';
    LPostproc.Caption:='Postprocessing';
      CPostproc.Items[0]:='Uit';
      CPostproc.Items[1]:='Automatisch';
      CPostproc.Items[2]:='Beste kwaliteit';
    LOCstr_AutoLocale:='(Automatisch)';
    CIndex.Caption:='Video-index hergenereren indien nodig';
    CSoftVol.Caption:='Softwarematige volumeregeling / Volume boost';
    CPriorityBoost.Caption:='Afspelen met hogere prioriteit';
    LParams.Caption:='Additionele MPlayer parameters:';
    LHelp.Caption:='Help';
  end;
  with PlaylistForm do begin
    Caption:='Speellijst';
    BPlay.Caption:='Afspelen';
    BAdd.Caption:='Toevoegen ...';
    BMoveUp.Caption:='Naar boven';
    BMoveDown.Caption:='Naar beneden';
    BDelete.Caption:='Verwijderen';
    CShuffle.Caption:='Shuffle';
    CLoop.Caption:='Herhalen';
    BSave.Caption:='Opslaan ...';
    BClose.Caption:='Sluiten';
  end;
  InfoForm.Caption:='Media-informatie';
  InfoForm.BClose.Caption:='Sluiten';
  LOCstr_NoInfo:='Momenteel geen media-informatie beschikbaar.';
  LOCstr_InfoFileFormat:='Bestandsformaat';
  LOCstr_InfoPlaybackTime:='Speelduur';
  LOCstr_InfoTags:='Metadata';
  LOCstr_InfoVideo:='Videospoor';
  LOCstr_InfoAudio:='Audiospoor';
  LOCstr_InfoDecoder:='Decoder';
  LOCstr_InfoCodec:='Codec';
  LOCstr_InfoBitrate:='Bitrate';
  LOCstr_InfoVideoSize:='Afmetingen';
  LOCstr_InfoVideoFPS:='Beelden per seconde';
  LOCstr_InfoVideoAspect:='Verhoudingen';
  LOCstr_InfoAudioRate:='Samplerate';
  LOCstr_InfoAudioChannels:='Kanalen';
end;

begin
  RegisterLocale('Nederlands' ,Activate, LANG_DUTCH, ANSI_CHARSET);
end.
