{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2005 Pawel Wieczorek <platon@radio.ujscie.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_pl;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer dla Windows';
      LOCstr_Status_Opening:='Otwieranie ...';
      LOCstr_Status_Closing:='Zamykanie ...';
      LOCstr_Status_Playing:='Odtwarzanie';
      LOCstr_Status_Paused:='Pauza';
      LOCstr_Status_Stopped:='Zatrzymane';
      LOCstr_Status_Error:=UTF8Decode('Brak moźliwości otwarcia pliku (Nacisnij aby uzyskac wiecej informacji)');
    BPlaylist.Hint:=UTF8Decode('Pokaź/ukryj okno playlisty');
    BStreamInfo.Hint:=UTF8Decode('Pokaź/ukryj informacje o pliku');
    BFullscreen.Hint:=UTF8Decode('Włącz tryb fullscreen');
    BCompact.Hint:=UTF8Decode('Włącz tryb compact');
    BMute.Hint:=UTF8Decode('Włącz Mute');
    MPFullscreenControls.Caption:=UTF8Decode('Pokaź ustawienia fullscreen');
    OSDMenu.Caption:='Ustawienia OSD';
      MNoOSD.Caption:=UTF8Decode('Wyłącz OSD');
      MDefaultOSD.Caption:=UTF8Decode('Domyślne OSD');
      MTimeOSD.Caption:=UTF8Decode('Pokaź czas');
      MFullOSD.Caption:=UTF8Decode('Pokaź całkowity czas');
    LEscape.Caption:=UTF8Decode('Wcisnij Esc aby wyłączyć fullscreen.');
    MFile.Caption:='Plik';
      MOpenFile.Caption:=UTF8Decode('Otwórz plik ...');
      MOpenURL.Caption:=UTF8Decode('Otwórz URL ...');
        LOCstr_OpenURL_Caption:=UTF8Decode('Otwórz URL');
        LOCstr_OpenURL_Prompt:=UTF8Decode('Jaki URL chciałbyś otworzyć?');
      MOpenDrive.Caption:=UTF8Decode('Otwórz CD/DVD');
      MClose.Caption:='Zamknij';
      MQuit.Caption:='Koniec';
    MView.Caption:='Widok';
      MSizeAny.Caption:=UTF8Decode('Własna wielkość');
      MSize50.Caption:=UTF8Decode('Połowa wielkości');
      MSize100.Caption:=UTF8Decode('Oryginalna wielkość');
      MSize200.Caption:=UTF8Decode('Podwójna wielkość');
      MFullscreen.Caption:='Fullscreen';
      MCompact.Caption:='Tryb Compact';
      MOSD.Caption:=UTF8Decode('Włącz OSD');
      MOnTop.Caption:='Zawsze na wierzchu';
    MSeek.Caption:='Film';
      MPlay.Caption:='Play';
      MPause.Caption:='Pause';
      MPrev.Caption:=UTF8Decode('Poprzedni tytół');
      MNext.Caption:=UTF8Decode('Następny tytół');
      MShowPlaylist.Caption:='Playlista ...';
      MMute.Caption:='Mute';
      MSeekF10.Caption:=UTF8Decode('Przewiń 10 sekund'^I'Prawo');
      MSeekR10.Caption:=UTF8Decode('Cofnij 10 sekund'^I'Lewo');
      MSeekF60.Caption:=UTF8Decode('Przewiń 1 minute'^I'Góra');
      MSeekR60.Caption:=UTF8Decode('Cofnij 1 minute'^I'Dół');
      MSeekF600.Caption:=UTF8Decode('Przewiń 10 minut'^I'PgUp');
      MSeekR600.Caption:='Cofnij 10 minut'^I'PgDn';
    MExtra.Caption:='Ustawienia';
      MAudio.Caption:=UTF8Decode('Ścieźka dźwiękowa');
      MSubtitle.Caption:=UTF8Decode('Ścieźka napisów');
      MAspect.Caption:='Format obrazu';
        MAutoAspect.Caption:='Automatycznie';
        MForce43.Caption:='Wymuszaj 4:3';
        MForce169.Caption:='Wymuszaj 16:9';
        MForceCinemascope.Caption:='Wymuszaj 2.35:1';
      MDeinterlace.Caption:='Przeplot';
        MNoDeint.Caption:=UTF8Decode('Wyłącz');
        MSimpleDeint.Caption:='Prosty';
        MAdaptiveDeint.Caption:='Automatyczny';
      MOptions.Caption:='Ustawienia ...';
      MLanguage.Caption:=UTF8Decode('Język');
      MStreamInfo.Caption:=UTF8Decode('Pokaź informacje o pliku ...');
      MShowOutput.Caption:=UTF8Decode('Pokaź konsole MPlayer');
    MHelp.Caption:='Pomoc';
      MKeyHelp.Caption:='Funkcje klawiatury ...';
      MAbout.Caption:='O programie ...';
  end;
  LogForm.Caption:=UTF8Decode('Wyjście MPlayer');
  LogForm.BClose.Caption:='Zamknij';
  HelpForm.Caption:='Funkcje klawiatury';
  HelpForm.HelpText.Text:=UTF8Decode(
'Klawisze nawigacji:'^M^J+
'Spacja'^I'Play/Pause'^M^J+
'Prawo'^I'Przewiń 10 sekund'^M^J+
'Lewo'^I'Cofnij 10 sekund'^M^J+
'Góra'^I'Przewiń 1 minute'^M^J+
'Dół'^I'Cofnij 1 minute'^M^J+
'PgUp'^I'Przewiń 10 minut'^M^J+
'PgDn'^I'Cofnij 10 minut'^M^J+
^M^J+
'Inne klawisze:'^M^J+
'O'^I'Włącz OSD'^M^J+
'F'^I'Włącz fullscreen'^M^J+
'C'^I'Włącz tryb compact'^M^J+
'T'^I'Ustaw zawsze na wierzchu'^M^J+
'Q'^I'Zakończenie programu'^M^J+
'9/0'^I'Ustawienie głośności'^M^J+
'-/+'^I'Ustawienie audio/video synchronizacji'^M^J+
'1/2'^I'Ustawienie jasności'^M^J+
'3/4'^I'Ustawienie kontrastu'^M^J+
'5/6'^I'Ustawienie koloru'^M^J+
'7/8'^I'Ustawienie nasycenia'
  );
  HelpForm.BClose.Caption:='Zamknij';
  AboutForm.Caption:='O programie MPUI';
  AboutForm.BClose.Caption:='Zamknij';
  AboutForm.LVersionMPUI.Caption:='Wersja MPUI: ';
  AboutForm.LVersionMPlayer.Caption:=UTF8Decode('Wersja jądra MPlayer: ');
  with OptionsForm do begin
    Caption:='Ustawienia';
    BOK.Caption:='OK';
    BApply.Caption:=UTF8Decode('Zatwierdź');
    BSave.Caption:='Zapisz';
    BClose.Caption:='Zamknij';
    LAudioOut.Caption:=UTF8Decode('Sterownik dźwięku');
      CAudioOut.Items[0]:=UTF8Decode('(nie dekoduj dźwięku)');
      CAudioOut.Items[1]:=UTF8Decode('(nie odtwarzaj dźwięku)');
    LAudioDev.Caption:=UTF8Decode('Urządzenie wyjściowe DirectSound');
    LPostproc.Caption:='Postprocessing';
      CPostproc.Items[0]:=UTF8Decode('Wyłącz');
      CPostproc.Items[1]:='Automatycznie';
      CPostproc.Items[2]:=UTF8Decode('Maksymalna jakość');
    LOCstr_AutoLocale:=UTF8Decode('(Wybór automaytczny)');
    CIndex.Caption:=UTF8Decode('Przebuduj index pliku jeśli konieczne');
    CSoftVol.Caption:=UTF8Decode('Programowe ustawienia głośności / Głośność zwiększona');
    CPriorityBoost.Caption:='Uruchom z wyrzszym priorytetem';
    LParams.Caption:='Dodatkowe parametry MPlayer:';
    LHelp.Caption:='Pomoc';
  end;
  with PlaylistForm do begin
    Caption:='Playlist';
    BPlay.Caption:='Play';
    BAdd.Caption:='Dodaj ...';
    BMoveUp.Caption:=UTF8Decode('Przesuń do góry');
    BMoveDown.Caption:=UTF8Decode('Przesuń w dół');
    BDelete.Caption:=UTF8Decode('Usuń');
    BClose.Caption:='Zamknij';
  end;
  InfoForm.Caption:='Informacje o pliku';
  InfoForm.BClose.Caption:='Zamknij';
  LOCstr_NoInfo:=UTF8Decode('Informacje o pilik niedostępne.');
  LOCstr_InfoFileFormat:='Format';
  LOCstr_InfoPlaybackTime:='Czas trwania';
  LOCstr_InfoTags:='Clip Metadata';
  LOCstr_InfoVideo:='Video Track';
  LOCstr_InfoAudio:='Audio Track';
  LOCstr_InfoDecoder:='Decoder';
  LOCstr_InfoCodec:='Codec';
  LOCstr_InfoBitrate:='Bitrate';
  LOCstr_InfoVideoSize:='Dimensions';
  LOCstr_InfoVideoFPS:='Frame Rate';
  LOCstr_InfoVideoAspect:='Aspect Ratio';
  LOCstr_InfoAudioRate:='Sample Rate';
  LOCstr_InfoAudioChannels:=UTF8Decode('Kanały');
end;

begin
  RegisterLocale('Polski',Activate,LANG_POLISH,EASTEUROPE_CHARSET);
end.
