{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2006 Carlos Silvestre <cags69@portugalmail.pt>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_pt;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer para Windows';
      LOCstr_Status_Opening:='A abrir...';
      LOCstr_Status_Closing:='A fechar...';
      LOCstr_Status_Playing:='a reproduzir';
      LOCstr_Status_Paused:='Pausa';
      LOCstr_Status_Stopped:='Parado';
      LOCstr_Status_Error:='No  possivl ler o filme (Clique para mais detalhes)';
    BPlaylist.Hint:='Mostrar/Ocultar janela da lista de reproduo';
    BStreamInfo.Hint:='Mostrar/Ocultar detalhes do ficheiro';
    BFullscreen.Hint:='Alternar modo de cran completo';
    BCompact.Hint:='Alternar modo compacto';
    BMute.Hint:='Alternar silncio';
    MPFullscreenControls.Caption:='Mostrar controlos no modo de cran completo';
    OSDMenu.Caption:='Definir modo OSD';
      MNoOSD.Caption:='Sem OSD';
      MDefaultOSD.Caption:='OSD prdefinido';
      MTimeOSD.Caption:='Mostrar tempo';
      MFullOSD.Caption:='Mostrar tempo total';
    LEscape.Caption:='Pressione Esc para sair do modo de cran completo';
    MFile.Caption:='Ficheiro';
      MOpenFile.Caption:='Reproduzir ficheiro...';
      MOpenURL.Caption:='Reproduzir URL...';
        LOCstr_OpenURL_Caption:='Reproduzir URL';
        LOCstr_OpenURL_Prompt:='Qual o URL a reproduzir?';
      MOpenDrive.Caption:='Reproduzir CD/DVD';
      MClose.Caption:='Fechar';
      MQuit.Caption:='Sair';
    MView.Caption:='Ver';
      MSizeAny.Caption:='Tamanho personalizado';
      MSize50.Caption:='Metade do tamanho';
      MSize100.Caption:='Tamanho original';
      MSize200.Caption:='Dobro do tamanho';
      MFullscreen.Caption:='cran completo';
      MOSD.Caption:='Alternar OSD';
      MOnTop.Caption:='Sempre visivl';
    MSeek.Caption:='Reproduo';
      MPlay.Caption:='Reproduzir';
      MPause.Caption:='Pausa';
      MPrev.Caption:='Ttulo anterior';
      MNext.Caption:='Ttulo seguinte';
      MShowPlaylist.Caption:='Lista de reproduo...';
      MMute.Caption:='Silncio';
      MSeekF10.Caption:='Avanar 10 segundos'^I'Direita';
      MSeekR10.Caption:='Retroceder 10 segundos'^I'Esquerda';
      MSeekF60.Caption:='Avanar 1 minuto'^I'Cima';
      MSeekR60.Caption:='Retroceder 1 minuto'^I'Baixo';
      MSeekF600.Caption:='Avanar 10 minutos'^I'PgUp';
      MSeekR600.Caption:='Retroceder 10 minutos'^I'PgDw';
    MExtra.Caption:='Preferncias';
      MAudio.Caption:='Pista de udio';
      MSubtitle.Caption:='Pista de legendas';
      MAspect.Caption:='Formato de imagem';
        MAutoAspect.Caption:='Autodetectar';
        MForce43.Caption:='Forar 4:3';
        MForce169.Caption:='Forar 16:9';
        MForceCinemascope.Caption:='Forar 2.35:1';
      MDeinterlace.Caption:='Desentrelaar';
        MNoDeint.Caption:='Desabilitado';
        MSimpleDeint.Caption:='Simples';
        MAdaptiveDeint.Caption:='Adaptativo';
      MOptions.Caption:='Preferncias...';
      MLanguage.Caption:='Idioma';
      MStreamInfo.Caption:='Mostrar detalhes do filme...';
      MShowOutput.Caption:='Mostrar mensagens do MPlayer';
    MHelp.Caption:='Ajuda';
      MKeyHelp.Caption:='Ajuda do teclado...';
      MAbout.Caption:='Sobre o...';
  end;
  LogForm.Caption:='Mensagens do MPlayer';
  LogForm.BClose.Caption:='Fechar';
  HelpForm.Caption:='Ajuda do teclado';
  HelpForm.HelpText.Text:=
'Teclas de navegao:'^M^J+
'Espao'^I'Reproduzir/Pausa'^M^J+
'Dereita'^I'Avanar 10 segundos'^M^J+
'Esquerda'^I'Retroceder 10 segundos'^M^J+
'Cima'^I'Avanar 1 minuto'^M^J+
'Baixo'^I'Retroceder 1 minuto'^M^J+
'PgUp'^I'Avanar 10 minutos'^M^J+
'PgDw'^I'Retroceder 10 minutos'^M^J+
^M^J+
'Outras teclas:'^M^J+
'O'^I'Alternar OSD'^M^J+
'F'^I'Alternar modo de cran completo'^M^J+
'Q'^I'Sair imediatamente'^M^J+
'9/0'^I'Ajustar volume'^M^J+
'-/+'^I'Ajustar sincronizao de audio/vdeo'^M^J+
'1/2'^I'Ajustar brilho'^M^J+
'3/4'^I'Ajustar contraste'^M^J+
'5/6'^I'Ajustar cor'^M^J+
'7/8'^I'Ajustar saturao'
  ;
  HelpForm.BClose.Caption:='Fechar';
  AboutForm.Caption:='Sobre o MPUI';
  AboutForm.BClose.Caption:='Fechar';
  AboutForm.LVersionMPUI.Caption:='Verso do MPUI:';
  AboutForm.LVersionMPlayer.Caption:='Verso do MPlayer:';
  with OptionsForm do begin
    Caption:='Preferncias';
    BOK.Caption:='Aceitar';
    BApply.Caption:='Aplicar';
    BSave.Caption:='Guardar';
    BClose.Caption:='Fechar';
    LAudioOut.Caption:='Controlador de sada de udio:';
      CAudioOut.Items[0]:='(no descodificar som)';
      CAudioOut.Items[1]:='(no reproduzir som)';
    LAudioDev.Caption:='Dispositivo de sada DirectSound';
    LPostproc.Caption:='Ps-processamento:';
      CPostproc.Items[0]:='Desabilitado';
      CPostproc.Items[1]:='Automtico';
      CPostproc.Items[2]:='Qualidade mxima';
    LOCstr_AutoLocale:='(Seleco automtica)';
    CIndex.Caption:='Reconstruir ndice do ficheiro se necessrio';
    CSoftVol.Caption:='Controlo de volume / Aumentar volume';
    CPriorityBoost.Caption:='Executar com prioridade total';
    LParams.Caption:='Parmetros MPlayer adicionais:';
    LHelp.Caption:='Ajuda';
  end;
  with PlaylistForm do begin
    Caption:='Lista de reproduo';
    BPlay.Caption:='Reproduzir';
    BAdd.Caption:='Adicionar...';
    BMoveUp.Caption:='Subir';
    BMoveDown.Caption:='Descer';
    BDelete.Caption:='Apagar';
    BClose.Caption:='Fechar';
  end;
  InfoForm.Caption:='Detalhes do filme';
  InfoForm.BClose.Caption:='Fechar';
  LOCstr_NoInfo:='No existem informaes disponiveis de momento.';
  LOCstr_InfoFileFormat:='Formato';
  LOCstr_InfoPlaybackTime:='Durao';
  LOCstr_InfoTags:='Metadata do filme';
  LOCstr_InfoVideo:='Pista de video';
  LOCstr_InfoAudio:='Pista de udio';
  LOCstr_InfoDecoder:='Descodificador';
  LOCstr_InfoCodec:='Codec';
  LOCstr_InfoBitrate:='Bitrate';
  LOCstr_InfoVideoSize:='Dimenses';
  LOCstr_InfoVideoFPS:='Taxa de imagens';
  LOCstr_InfoVideoAspect:='Formato de imagem';
  LOCstr_InfoAudioRate:='Taxa de amostragem';
  LOCstr_InfoAudioChannels:='Canais';
end;

begin
  RegisterLocale('Portugus',Activate,LANG_PORTUGUESE,DEFAULT_CHARSET);
end.
