{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2006 Boyan Boychev <boyan7640@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_bg;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options;

procedure Activate;
begin
  with MainForm do begin
    Caption:=UTF8Decode('MPlayer за Windows');
    BFullscreen.Hint:=UTF8Decode('На цял екран');
    OSDMenu.Caption:=UTF8Decode('Настройки на OSD стил');
      MNoOSD.Caption:=UTF8Decode('Без OSD');
      MDefaultOSD.Caption:=UTF8Decode('OSD по подразбиране');
      MTimeOSD.Caption:=UTF8Decode('Покажи времетраенето');
      MFullOSD.Caption:=UTF8Decode('Покажи пълното времетраене');
    MFile.Caption:=UTF8Decode('Файл');
      MOpenFile.Caption:=UTF8Decode('Отвори файл ...');
      MOpenURL.Caption:=UTF8Decode('Отвори URL ...');
        LOCstr_OpenURL_Caption:=UTF8Decode('Отвори URL');
        LOCstr_OpenURL_Prompt:=UTF8Decode('Кое URL желаете да отворите?');
      MOpenDrive.Caption:=UTF8Decode('Отвори CD/DVD');
      MClose.Caption:=UTF8Decode('Затвори');
      MQuit.Caption:=UTF8Decode('Изход'^I'Q');
    MView.Caption:=UTF8Decode('Изглед');
      MSizeAny.Caption:=UTF8Decode('Потребителски размер');
      MSize50.Caption:=UTF8Decode('Размер на половина');
      MSize100.Caption:=UTF8Decode('Оригинален размер');
      MSize200.Caption:=UTF8Decode('Двоен размер');
      MFullscreen.Caption:=UTF8Decode('На цял екран'^I'F');
      MOSD.Caption:=UTF8Decode('Разреши OSD'^I'O');
      MOnTop.Caption:=UTF8Decode('Винаги най-отгоре');
    MSeek.Caption:=UTF8Decode('Навигация');
      MPlay.Caption:=UTF8Decode('Старт');
      MPause.Caption:=UTF8Decode('Пауза');
      MSeekF10.Caption:=UTF8Decode('Напред с 10 секунди'^I'Right');
      MSeekR10.Caption:=UTF8Decode('Назад с 10 секунди'^I'Left');
      MSeekF60.Caption:=UTF8Decode('Напред с 1 минута'^I'Up');
      MSeekR60.Caption:=UTF8Decode('Назад с 1 минута'^I'Down');
      MSeekF600.Caption:=UTF8Decode('Напред с 10 минути'^I'PgUp');
      MSeekR600.Caption:=UTF8Decode('Назад с 10 минути'^I'PgDn');
    MExtra.Caption:=UTF8Decode('Настройки');
      MAudio.Caption:=UTF8Decode('Звук');
      MSubtitle.Caption:=UTF8Decode('Субтитри');
      MAspect.Caption:=UTF8Decode('Размер на изображението');
        MAutoAspect.Caption:=UTF8Decode('Автоматично');
        MForce43.Caption:=UTF8Decode('Размер 4:3');
        MForce169.Caption:=UTF8Decode('Размер 16:9');
        MForceCinemascope.Caption:=UTF8Decode('Размер 2.35:1');
      MDeinterlace.Caption:=UTF8Decode('Деинтерлейс');
        MNoDeint.Caption:=UTF8Decode('Изключено');
        MSimpleDeint.Caption:=UTF8Decode('Стандартно');
        MAdaptiveDeint.Caption:=UTF8Decode('Адаптивно');
      MOptions.Caption:=UTF8Decode('Настройки ...');
      MLanguage.Caption:=UTF8Decode('Език');
      MShowOutput.Caption:=UTF8Decode('Покажи резултата от MPlayer');
    MHelp.Caption:=UTF8Decode('Помощ');
      MKeyHelp.Caption:=UTF8Decode('Помощ за клавиатурата ...');
      MAbout.Caption:=UTF8Decode('Относно ...');
  end;
  LogForm.Caption:=UTF8Decode('MPlayer репорт');
  LogForm.BClose.Caption:=UTF8Decode('Затвори');
  HelpForm.Caption:=UTF8Decode('Помощ за клавиатурата');
  HelpForm.HelpText.Text:=UTF8Decode(
'Клавиши за навигация:'^M^J+
'Space'^I'Старт/Пауза'^M^J+
'Right'^I'Напред с 10 секунди'^M^J+
'Left'^I'Назад с 10 секунди'^M^J+
'Up'^I'Напред с 1 минута'^M^J+
'Down'^I'Назад с 1 минута'^M^J+
'PgUp'^I'Напред с 10 минути'^M^J+
'PgDn'^I'Назад с 10 минути'^M^J+
^M^J+
'Други клавиши:'^M^J+
'O'^I'Разреши OSD'^M^J+
'F'^I'На цял екран'^M^J+
'Q'^I'Изход'^M^J+
'9/0'^I'Намали/увеличи звука'^M^J+
'-/+'^I'Коригиране на аудио/видео синхронизация'^M^J+
'1/2'^I'Коригиране на осветеност'^M^J+
'3/4'^I'Коригиране на контраст'^M^J+
'5/6'^I'Коригиране на цветовете'^M^J+
'7/8'^I'Коригиране на наситеност'
  );
  HelpForm.BClose.Caption:=UTF8Decode('Затвори');
  AboutForm.Caption:=UTF8Decode('Относно MPUI');
  AboutForm.BClose.Caption:=UTF8Decode('Затвори');
  AboutForm.LVersionMPUI.Caption:=UTF8Decode('Версия на MPUI: ');
  AboutForm.LVersionMPlayer.Caption:=UTF8Decode('Версия на ядрото на MPlayer: ');
  with OptionsForm do begin
    Caption:=UTF8Decode('Настройки');
    BOK.Caption:=UTF8Decode('ДА');
    BApply.Caption:=UTF8Decode('Приеми');
    BSave.Caption:=UTF8Decode('Запамети');
    BClose.Caption:=UTF8Decode('Затвори');
    LAudioOut.Caption:=UTF8Decode('Драйвер за звука');
      CAudioOut.Items[0]:=UTF8Decode('(не декодирай звука)');
      CAudioOut.Items[1]:=UTF8Decode('(изключи звука)');
    LPostproc.Caption:=UTF8Decode('Последваща обработка');
      CPostproc.Items[0]:=UTF8Decode('Изключено');
      CPostproc.Items[1]:=UTF8Decode('Автоматично');
      CPostproc.Items[2]:=UTF8Decode('Най-добро качество');
    LOCstr_AutoLocale:=UTF8Decode('(автоматично)');
    CIndex.Caption:=UTF8Decode('Пресъздай файловия индекс, ако е необходимо');
    LParams.Caption:=UTF8Decode('Допълнителни параметри към MPlayer:');
    LHelp.Caption:=UTF8Decode('Помощ');
  end;
end;

begin
  RegisterLocale('Bulgarian',Activate,LANG_BULGARIAN,RUSSIAN_CHARSET);
end.
