{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2006 Jens Kikkenborg <flanke@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_dk;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer til Windows';
      LOCstr_Status_Opening:='bner ...';
      LOCstr_Status_Closing:='Lukker ...';
      LOCstr_Status_Playing:='Spiller';
      LOCstr_Status_Paused:='Pauset';
      LOCstr_Status_Stopped:='Stoppet';
      LOCstr_Status_Error:='Kan ikke afspille media  (klik for mere info)';
    BPlaylist.Hint:='Vis/skjul spilleliste vindue';
    BStreamInfo.Hint:='Vis/skjul klip information';
    BFullscreen.Hint:='Skift fuldskrms mode';
    BCompact.Hint:='Kompakt mode til/fra';
    BMute.Hint:='Lydls til/fra';
    MPFullscreenControls.Caption:='Vis fuldskrms controls';
    OSDMenu.Caption:='OSD mode';
      MNoOSD.Caption:='Ingen OSD';
      MDefaultOSD.Caption:='Normal OSD';
      MTimeOSD.Caption:='Vis tid';
      MFullOSD.Caption:='Vis sammenlagt tid';
    LEscape.Caption:='Tryk Escape for at afslutte fuldskrms mode.';
    MFile.Caption:='Filer';
      MOpenFile.Caption:='Afspil fil ...';
      MOpenURL.Caption:='Afspil Internetadresse ...';
        LOCstr_OpenURL_Caption:='Afspil Internetadresse';
        LOCstr_OpenURL_Prompt:='Hvilken Internetadresse vil du gerne afspille?';
      MOpenDrive.Caption:='Afspil CD/DVD';
      MClose.Caption:='Luk';
      MQuit.Caption:='Afslut';
    MView.Caption:='Vis';
      MSizeAny.Caption:='Normal strrelse';
      MSize50.Caption:='Halv strrelse';
      MSize100.Caption:='Original strrelse';
      MSize200.Caption:='Dobbelt strrelse';
      MFullscreen.Caption:='Fuldskrm';
      MCompact.Caption:='Kompakt mode';
      MOSD.Caption:='Skift OSD';
      MOnTop.Caption:='Altid p toppen';
    MSeek.Caption:='Afspil';
      MPlay.Caption:='Afspil';
      MPause.Caption:='Pause';
      MPrev.Caption:='Forrige titel';
      MNext.Caption:='Nste titel';
      MShowPlaylist.Caption:='Afspilningsliste ...';
      MMute.Caption:='Lydls';
      MSeekF10.Caption:='Spol 10 sekunder fremad'^I'hjre';
      MSeekR10.Caption:='Spol 10 Sekunder tilbage'^I'Venstre';
      MSeekF60.Caption:='Spol 1 minut fremad'^I'Op';
      MSeekR60.Caption:='Spol 1 minut tilbage'^I'Ned';
      MSeekF600.Caption:='Spol 10 minutter fremad'^I'PgUp';
      MSeekR600.Caption:='Spol 10 minutter tilbage'^I'PgDn';
    MExtra.Caption:='Vrktjer';
      MAudio.Caption:='Lydspor';
      MSubtitle.Caption:='Undertextspor';
      MAspect.Caption:='Aspekt Forhold';
        MAutoAspect.Caption:='Opfang Automatisk';
        MForce43.Caption:='Tving 4:3';
        MForce169.Caption:='Tving 16:9';
        MForceCinemascope.Caption:='Tving 2.35:1';
      MDeinterlace.Caption:='Fjern Interfacet';
        MNoDeint.Caption:='Slet fra';
        MSimpleDeint.Caption:='Simpel';
        MAdaptiveDeint.Caption:='Tilpasselig';
      MOptions.Caption:='Funktioner ...';
      MLanguage.Caption:='Sprog';
      MStreamInfo.Caption:='Vis Klip information ...';
      MShowOutput.Caption:='Vis MPlayer udlsning ...';
    MHelp.Caption:='Hjlp';
      MKeyHelp.Caption:='Tastaturhjlp ...';
      MAbout.Caption:='Om ...';
  end;
  LogForm.Caption:='MPlayer udlsning';
  LogForm.BClose.Caption:='Luk';
  HelpForm.Caption:='Tastaturhjlp';
  HelpForm.HelpText.Text:=
'Navigationstast:'^M^J+
'Mellemrum'^I'Afspil/pause'^M^J+
'Hjre'^I'Spol 10 sekunder fremad'^M^J+
'Venstre'^I'Spol 10 sekunder tilbage'^M^J+
'Op'^I'Spol 1 minut fremad'^M^J+
'Ned'^I'Spol 1 minut tilbage'^M^J+
'PgUp'^I'Spol 10 minutter fremad'^M^J+
'PgDn'^I'Spol 10 minutter Tilbage'^M^J+
^M^J+
'Andre taster:'^M^J+
'O'^I'OSD'^M^J+
'F'^I'Fuldskrm til/fra'^M^J+
'C'^I'Kompakt mode til/fra'^M^J+
'T'^I'Altid p toppen til/fra'^M^J+
'Q'^I'Afslut med det samme'^M^J+
'9/0'^I'Tilpas lydstyrke'^M^J+
'-/+'^I'Tilpas lyd/video sync'^M^J+
'1/2'^I'Tilpas lysstyrke'^M^J+
'3/4'^I'Tilpas kontrast'^M^J+
'5/6'^I'Tilpas farve'^M^J+
'7/8'^I'Tilpas mtning'
  ;
  HelpForm.BClose.Caption:='Luk';
  AboutForm.Caption:='Om MPUI';
  AboutForm.BClose.Caption:='Luk';
  AboutForm.LVersionMPUI.Caption:='MPUI version:';
  AboutForm.LVersionMPlayer.Caption:='MPlayer kerne version:';
  with OptionsForm do begin
    Caption:='Funktioner';
    BOK.Caption:='OK';
    BApply.Caption:='Tilfj';
    BSave.Caption:='Gem';
    BClose.Caption:='Luk';
    LAudioOut.Caption:='Lydudlsnings driver';
      CAudioOut.Items[0]:='(Lad vre med at afkode lyd)';
      CAudioOut.Items[1]:='(Lad vre med at afspille lyd)';
    LAudioDev.Caption:='DirectSound udlsnings apparat';
    LPostproc.Caption:='Efterprocessering';
      CPostproc.Items[0]:='Slet fra';
      CPostproc.Items[1]:='Automatisk';
      CPostproc.Items[2]:='Maksimal kvalitet';
    LOCstr_AutoLocale:='(Vlg Automatisk)';
    CIndex.Caption:='Genopbyg filindekset hvis det er ndvendigt';
    CSoftVol.Caption:='Software lydstyrke kontrol / Forstrk lydstyrken';
    CPriorityBoost.Caption:='Kr med hjere prioritet';
    LParams.Caption:='Flere MPlayer parametre:';
    LHelp.Caption:='Hjlp';
  end;
  with PlaylistForm do begin
    Caption:='Spilleliste';
    BPlay.Caption:='Afspil';
    BAdd.Caption:='Tilfj ...';
    BMoveUp.Caption:='Flyt op';
    BMoveDown.Caption:='Flyt ned';
    BDelete.Caption:='Fjern';
    CShuffle.Caption:='Bland';
    CLoop.Caption:='Gentag';
    BSave.Caption:='Gem ...';
    BClose.Caption:='Luk';
  end;
  InfoForm.Caption:='Klip information';
  InfoForm.BClose.Caption:='Luk';
  LOCstr_NoInfo:='Ingen klip information er tilgngelig i jeblikket.';
  LOCstr_InfoFileFormat:='Format';
  LOCstr_InfoPlaybackTime:='Varighed';
  LOCstr_InfoTags:='Klip Metadata';
  LOCstr_InfoVideo:='Videospor';
  LOCstr_InfoAudio:='Lydspor';
  LOCstr_InfoDecoder:='Afkoder';
  LOCstr_InfoCodec:='Codec';
  LOCstr_InfoBitrate:='Bithastighed';
  LOCstr_InfoVideoSize:='Dimensioner';
  LOCstr_InfoVideoFPS:='Formhastighed';
  LOCstr_InfoVideoAspect:='Aspekt Forhold';
  LOCstr_InfoAudioRate:='Prvehastighed';
  LOCstr_InfoAudioChannels:='Kanaler';
end;

begin
  RegisterLocale('Dansk',Activate,LANG_ENGLISH,ANSI_CHARSET);
end.
