{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2005 Alex Fu <alexfu@nerdshack.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_es;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer para Windows';
      LOCstr_Status_Opening:='Abriendo ...';
      LOCstr_Status_Closing:='Cerrando ...';
      LOCstr_Status_Playing:='Reproduciendo';
      LOCstr_Status_Paused:='Pausa';
      LOCstr_Status_Stopped:='Detenido';
      LOCstr_Status_Error:='Imposible leer medio (Click para ms informacin)';
    BPlaylist.Hint:='Mostrar/esconder ventana de lista de reproduccin';
    BFullscreen.Hint:='Cambiar modo pantalla completa';
    OSDMenu.Caption:='Establecer modo OSD';
      MNoOSD.Caption:='Sin OSD';
      MDefaultOSD.Caption:='OSD predefinido';
      MTimeOSD.Caption:='Mostrar tiempo';
      MFullOSD.Caption:='Mostrar tiempo total';
    LEscape.Caption:='Presione Esc para salir del modo pantalla completa';
    MFile.Caption:='Archivo';
      MOpenFile.Caption:='Reproducir archivo ...';
      MOpenURL.Caption:='Reproducir URL ...';
        LOCstr_OpenURL_Caption:='Reproducir URL';
        LOCstr_OpenURL_Prompt:='Cul es el URL a reproducir?';
      MOpenDrive.Caption:='Reproducir CD/DVD';
      MClose.Caption:='Cerrar';
      MQuit.Caption:='Salir';
    MView.Caption:='Ver';
      MSizeAny.Caption:='Tamao personalizado';
      MSize50.Caption:='Mitad del tamao';
      MSize100.Caption:='Tamao original';
      MSize200.Caption:='Doble del tamao';
      MFullscreen.Caption:='Pantalla completa';
      MOSD.Caption:='Cambiar OSD';
      MOnTop.Caption:='Siempre visible';
    MSeek.Caption:='Reproduccin';
      MPlay.Caption:='Reproducir';
      MPause.Caption:='Pausar';
      MPrev.Caption:='Ttulo anterior';
      MNext.Caption:='Ttulo siguiente';
      MShowPlaylist.Caption:='Lista de reproduccin ...';
      MSeekF10.Caption:='Avanzar 10 segundos'^I'Derecha';
      MSeekR10.Caption:='Retroceder 10 segundos'^I'Izquierda';
      MSeekF60.Caption:='Avanzar 1 minuto'^I'Arriba';
      MSeekR60.Caption:='Retroceder 1 minuto'^I'Abajo';
      MSeekF600.Caption:='Avanzar 10 minutos'^I'RePg';
      MSeekR600.Caption:='Retroceder 10 minutos'^I'AvPg';
    MExtra.Caption:='Preferencias';
      MAudio.Caption:='Pista de audio';
      MSubtitle.Caption:='Pista de subttulo';
      MAspect.Caption:='Formato de imagen';
        MAutoAspect.Caption:='Autodetectar';
        MForce43.Caption:='Forzar 4:3';
        MForce169.Caption:='Forzar 16:9';
        MForceCinemascope.Caption:='Forzar 2.35:1';
      MDeinterlace.Caption:='Desentrelazado';
        MNoDeint.Caption:='Deshabilitado';
        MSimpleDeint.Caption:='Simple';
        MAdaptiveDeint.Caption:='Adaptativo';
      MOptions.Caption:='Preferencias ...';
      MLanguage.Caption:='Idioma';
      MShowOutput.Caption:='Mostrar mensajes de MPlayer';
    MHelp.Caption:='Ayuda';
      MKeyHelp.Caption:='Ayuda de teclado ...';
      MAbout.Caption:='Acerca de ...';
  end;
  LogForm.Caption:='Mensajes de MPlayer';
  LogForm.BClose.Caption:='Cerrar';
  HelpForm.Caption:='Ayuda de teclado';
  HelpForm.HelpText.Text:=
'Teclas de navegacin:'^M^J+
'Espacio'^I'Reproducir/Pausar'^M^J+
'Derecha'^I'Avanzar 10 segundos'^M^J+
'Izquierda'^I'Retroceder 10 segundos'^M^J+
'Arriba'^I'Avanzar 1 minuto'^M^J+
'Abajo'^I'Retroceder 1 minuto'^M^J+
'RePg'^I'Avanzar 10 minutos'^M^J+
'AvPg'^I'Retroceder 10 minutos'^M^J+
^M^J+
'Otras teclas:'^M^J+
'O'^I'Cambiar OSD'^M^J+
'F'^I'Cambiar pantalla completa'^M^J+
'Q'^I'Salir inmediatamente'^M^J+
'9/0'^I'Ajustar volumen'^M^J+
'-/+'^I'Ajustar sincronizacin de audio/vdeo'^M^J+
'1/2'^I'Ajustar brillo'^M^J+
'3/4'^I'Ajustar contraste'^M^J+
'5/6'^I'Ajustar tinta'^M^J+
'7/8'^I'Ajustar saturacin'
  ;
  HelpForm.BClose.Caption:='Cerrar';
  AboutForm.Caption:='Acerca de MPUI';
  AboutForm.BClose.Caption:='Cerrar';
  AboutForm.LVersionMPUI.Caption:='Versin de MPUI:';
  AboutForm.LVersionMPlayer.Caption:='Versin de MPlayer:';
  with OptionsForm do begin
    Caption:='Preferencias';
    BOK.Caption:='Aceptar';
    BApply.Caption:='Aplicar';
    BSave.Caption:='Guardar';
    BClose.Caption:='Cerrar';
    LAudioOut.Caption:='Controlador de salida de audio';
      CAudioOut.Items[0]:='(no decodificar sonido)';
      CAudioOut.Items[1]:='(no reproducir sonido)';
    LAudioDev.Caption:='Dispositivo de salida DirectSound';
    LPostproc.Caption:='Post-procesado';
      CPostproc.Items[0]:='Deshabilitado';
      CPostproc.Items[1]:='Automtico';
      CPostproc.Items[2]:='Mxima calidad';
    LOCstr_AutoLocale:='(Auto-seleccin)';
    CIndex.Caption:='Reconstruir ndice del archivo si es necesario';
    LParams.Caption:='Parmetros MPlayer adicionales:';
    LHelp.Caption:='Ayuda';
  end;
  with PlaylistForm do begin
    Caption:='Lista de reproduccin';
    BPlay.Caption:='Reproducir';
    BAdd.Caption:='Agregar ...';
    BMoveUp.Caption:='Mover arriba';
    BMoveDown.Caption:='Mover abajo';
    BDelete.Caption:='Borrar';
    BClose.Caption:='Cerrar';
  end;
end;

begin
  RegisterLocale('Espaol',Activate,LANG_SPANISH,DEFAULT_CHARSET);
end.
