{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2005 Franois Gagn <frenchfrog@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_fr;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer pour Windows';
      LOCstr_Status_Opening:='Ouverture ...';
      LOCstr_Status_Closing:='Fermeture ...';
      LOCstr_Status_Playing:='Joue';
      LOCstr_Status_Paused:='Suspendu';
      LOCstr_Status_Stopped:='Arrt';
      LOCstr_Status_Error:='Incapable de jouer le mdia (Cliquer pour plus d''information)';
    BPlaylist.Hint:='Ouvrir/fermer la liste d''coute';
    BFullscreen.Hint:='Basculer en mode plein cran';
    OSDMenu.Caption:='Choisir le mode OSD';
      MNoOSD.Caption:='Aucun OSD';
      MDefaultOSD.Caption:='OSD par dfaud';
      MTimeOSD.Caption:='Afficher le temps';
      MFullOSD.Caption:='Afficher le temps total';
    LEscape.Caption:='Press Escape to exit fullscreen mode.';
    MFile.Caption:='Fichier';
      MOpenFile.Caption:='Jouer un fichier ...';
      MOpenURL.Caption:='Jouer un URL ...';
        LOCstr_OpenURL_Caption:='Jouer un URL';
        LOCstr_OpenURL_Prompt:='Quel URL voulez-vous jouer?';
      MOpenDrive.Caption:='Jouer un CD/DVD';
      MClose.Caption:='Fermer';
      MQuit.Caption:='Quitter';
    MView.Caption:='Affichage';
      MSizeAny.Caption:='Dimension sur mesure';
      MSize50.Caption:='Demi taille';
      MSize100.Caption:='Taille originale';
      MSize200.Caption:='Double taille';
      MFullscreen.Caption:='Plein cran';
      MOSD.Caption:='Cycler les modes OSD';
      MOnTop.Caption:='Toujours sur le dessus';
    MSeek.Caption:='Visualisation';
      MPlay.Caption:='Jouer';
      MPause.Caption:='Suspendre';
      MPrev.Caption:='Titre prcdent';
      MNext.Caption:='Titre suivant';
      MShowPlaylist.Caption:='Liste d''coute ...';
      MSeekF10.Caption:='Avancer 10 secondes'^I'Droite';
      MSeekR10.Caption:='Reculer 10 secondes'^I'Gauche';
      MSeekF60.Caption:='Avancer 1 minute'^I'Haut';
      MSeekR60.Caption:='Reculer 1 minute'^I'Bas';
      MSeekF600.Caption:='Avancer 10 minutes'^I'PgHaut';
      MSeekR600.Caption:='Reculer 10 minutes'^I'PgBas';
    MExtra.Caption:='Prfrences';
      MAudio.Caption:='Audio';
      MSubtitle.Caption:='Sous-titres';
      MAspect.Caption:='Format de l''image';
        MAutoAspect.Caption:='Auto-dtection';
        MForce43.Caption:='Forcer 4:3';
        MForce169.Caption:='Forcer 16:9';
        MForceCinemascope.Caption:='Forcer 2.35:1';
      MDeinterlace.Caption:='D-entrelacer';
        MNoDeint.Caption:='Aucun';
        MSimpleDeint.Caption:='Simple';
        MAdaptiveDeint.Caption:='Adaptatif';
      MOptions.Caption:='Prfrences ...';
      MLanguage.Caption:='Langue';
      MShowOutput.Caption:='Afficher la sortie de MPlayer';
    MHelp.Caption:='Aide';
      MKeyHelp.Caption:='Aide du clavier ...';
      MAbout.Caption:=' propos ...';
  end;
  LogForm.Caption:='Sortie MPlayer';
  LogForm.BClose.Caption:='Fermer';
  HelpForm.Caption:='Aide du clavier';
  HelpForm.HelpText.Text:=
'Clefs de navigation:'^M^J+
'Espace'^I'Jouer/Suspendre'^M^J+
'Droite'^I'Avancer 10 secondes'^M^J+
'Gauche'^I'Reculer 10 secondes'^M^J+
'Haut'^I'Avancer 1 minute'^M^J+
'Bas'^I'Reculer 1 minute'^M^J+
'PgHaut'^I'Avancer 10 minutes'^M^J+
'PgBas'^I'Reculer 10 minutes'^M^J+
^M^J+
'Autre clefs:'^M^J+
'O'^I'Cycler les modes OSD'^M^J+
'F'^I'Basculer en plein cran'^M^J+
'Q'^I'Quitter immediatement'^M^J+
'9/0'^I'Ajuster le volume'^M^J+
'-/+'^I'Ajuster la sync audio/video'^M^J+
'1/2'^I'Ajuster la luminosit'^M^J+
'3/4'^I'Ajuster le contraste'^M^J+
'5/6'^I'Ajuster la hue'^M^J+
'7/8'^I'Ajuster la saturation'
  ;
  HelpForm.BClose.Caption:='Fermer';
  AboutForm.Caption:=' propos de MPUI';
  AboutForm.BClose.Caption:='Fermer';
  AboutForm.LVersionMPUI.Caption:='MPUI version:';
  AboutForm.LVersionMPlayer.Caption:='MPlayer version:';
  with OptionsForm do begin
    Caption:='Prfrences';
    BOK.Caption:='OK';
    BApply.Caption:='Appliquer';
    BSave.Caption:='Sauver';
    BClose.Caption:='Fermer';
    LAudioOut.Caption:='Pilote de sortie audio';
      CAudioOut.Items[0]:='(ne pas dcoder le son)';
      CAudioOut.Items[1]:='(ne pas jouer le son)';
    LAudioDev.Caption:='Unit de sortie DirectSound';
    LPostproc.Caption:='Post-traitement';
      CPostproc.Items[0]:='Aucun';
      CPostproc.Items[1]:='Automatique';
      CPostproc.Items[2]:='Qualit maximum';
    LOCstr_AutoLocale:='(Auto-slection)';
    CIndex.Caption:='Reconstruire l''index du fichier au besoin';
    LParams.Caption:='Paramtres MPlayer additionnels:';
    LHelp.Caption:='Aide';
  end;
  with PlaylistForm do begin
    Caption:='Liste d''coute';
    BPlay.Caption:='Jouer';
    BAdd.Caption:='Ajouter ...';
    BMoveUp.Caption:='Monter';
    BMoveDown.Caption:='Descendre';
    BDelete.Caption:='Enlever';
    BClose.Caption:='Fermer';
  end;
end;

begin
  RegisterLocale('Franais',Activate,LANG_FRENCH,DEFAULT_CHARSET);
end.
