{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2006 Andres Zanzani <azanzani@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_it;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:='MPlayer for Windows';
      LOCstr_Status_Opening:='Aprendo ...';
      LOCstr_Status_Closing:='Chiudendo ...';
      LOCstr_Status_Playing:='In Apertura';
      LOCstr_Status_Paused:='Fermato';
      LOCstr_Status_Stopped:='Interrotto';
      LOCstr_Status_Error:='Non in grado di mandare in play (Clicca per maggiori info)';
    BPlaylist.Hint:='Mostra/Nascondi playlist';
    BStreamInfo.Hint:='Mostra/Nascondi info su clip';
    BFullscreen.Hint:='Attiva a tutto schermo';
    BCompact.Hint:='Attiva modalita compatta';
    BMute.Hint:='Imposta muto';
    MPFullscreenControls.Caption:='Mostra controlli di tutto schermo';
    OSDMenu.Caption:='OSD';
      MNoOSD.Caption:='NO OSD';
      MDefaultOSD.Caption:='Default OSD';
      MTimeOSD.Caption:='Mostra tempo';
      MFullOSD.Caption:='Mostra tempo totale';
    LEscape.Caption:='Premi ESC per uscire da tutto schermo.';
    MFile.Caption:='File';
      MOpenFile.Caption:='Apri file ...';
      MOpenURL.Caption:='Apri URL ...';
        LOCstr_OpenURL_Caption:='Apri URL';
        LOCstr_OpenURL_Prompt:='Quale URL vuoi vedere?';
      MOpenDrive.Caption:='Apri CD/DVD';
      MClose.Caption:='Chiudi';
      MQuit.Caption:='Esci';
    MView.Caption:='Guarda';
      MSizeAny.Caption:='Personalizza Dim.';
      MSize50.Caption:='1/2 dimensione';
      MSize100.Caption:='1/1 diensione';
      MSize200.Caption:='2X dimensione';
      MFullscreen.Caption:='Tutto Schermo';
      MCompact.Caption:='Modo compatto';
      MOSD.Caption:='Attiva OSD';
      MOnTop.Caption:='In primo piano';
    MSeek.Caption:='Clip';
      MPlay.Caption:='Avvia';
      MPause.Caption:='Pausa';
      MPrev.Caption:='Titolo precedente';
      MNext.Caption:='Prossimo titolo';
      MShowPlaylist.Caption:='Playlist ...';
      MMute.Caption:='Muto';
      MSeekF10.Caption:='Avanza 10 secondi'^I'Destra';
      MSeekR10.Caption:='Indietro 10 secondi'^I'Sinistra';
      MSeekF60.Caption:='Avanza 1 minuto'^I'Su';
      MSeekR60.Caption:='Indietro 1 minuto'^I'Giu';
      MSeekF600.Caption:='Avanza 10 minuti'^I'PgSu';
      MSeekR600.Caption:='Indietro 10 minuti'^I'PgGiu';
    MExtra.Caption:='Strumenti';
      MAudio.Caption:='Traccia Audio';
      MSubtitle.Caption:='Traccia Sottotitoli';
      MAspect.Caption:='Aspetto (AR)';
        MAutoAspect.Caption:='Automatico';
        MForce43.Caption:='Forza 4:3';
        MForce169.Caption:='Forza 16:9';
        MForceCinemascope.Caption:='Forza 2.35:1';
      MDeinterlace.Caption:='Deinterlacciatura';
        MNoDeint.Caption:='Disattivo';
        MSimpleDeint.Caption:='Semplice';
        MAdaptiveDeint.Caption:='Adattivo';
      MOptions.Caption:='Opzioni ...';
      MLanguage.Caption:='Linguaggio';
      MStreamInfo.Caption:='Mostra info su clip ...';
      MShowOutput.Caption:='Mostra MPlayer info ...';
    MHelp.Caption:='Aiuto';
      MKeyHelp.Caption:='Aiuto Tastiera ...';
      MAbout.Caption:='Circa ...';
  end;
  LogForm.Caption:='MPlayer output';
  LogForm.BClose.Caption:='Chiudi';
  HelpForm.Caption:='Aiuto Tastiera';
  HelpForm.HelpText.Text:=
'Tasti Navigazione:'^M^J+
'Spazio'^I'Avvia/Pausa'^M^J+
'Destra'^I'Avanza 10 secondi'^M^J+
'Sinistra'^I'Indietro 10 secondi'^M^J+
'Su'^I'Avanza 1 minuto'^M^J+
'Giu'^I'Indietro 1 minuto'^M^J+
'PgSu'^I'Avanza 10 minuti'^M^J+
'PgGiu'^I'Indetro 10 minuti'^M^J+
^M^J+
'Altri Tasti:'^M^J+
'O'^I'Attiva OSD'^M^J+
'F'^I'Attiva tutto schermo'^M^J+
'C'^I'Attiva modalita compatta'^M^J+
'T'^I'Attiva in primo piano'^M^J+
'Q'^I'Esci subito'^M^J+
'9/0'^I'Aggiusta volume'^M^J+
'-/+'^I'Aggiusta sincro audio/video'^M^J+
'1/2'^I'Aggiusta luminosita'^M^J+
'3/4'^I'Aggiusta contrasto'^M^J+
'5/6'^I'Aggiusta tono'^M^J+
'7/8'^I'Aggiusta saturazione'
  ;
  HelpForm.BClose.Caption:='Chiudi';
  AboutForm.Caption:='Circa MPUI';
  AboutForm.BClose.Caption:='Chiudi';
  AboutForm.LVersionMPUI.Caption:='Versione MPUI:';
  AboutForm.LVersionMPlayer.Caption:='Versione MPlayer:';
  with OptionsForm do begin
    Caption:='Opzioni';
    BOK.Caption:='OK';
    BApply.Caption:='Applica';
    BSave.Caption:='Salva';
    BClose.Caption:='Chiudi';
    LAudioOut.Caption:='Driver sonoro';
      CAudioOut.Items[0]:='(non decodificare audio)';
      CAudioOut.Items[1]:='(non fare suoni)';
    LAudioDev.Caption:='Periferica DirectSound';
    LPostproc.Caption:='Postprocessing';
      CPostproc.Items[0]:='Disattivo';
      CPostproc.Items[1]:='Automatico';
      CPostproc.Items[2]:='Massima qualita';
    LOCstr_AutoLocale:='(automatica)';
    CIndex.Caption:='Ricostruisci indice se necessario';
    CSoftVol.Caption:='Controllo Soft. del volume / Alza Volume';
    CPriorityBoost.Caption:='Avvia in alta priorita';
    LParams.Caption:='Parametri addizionali per MPlayer:';
    LHelp.Caption:='Aiuto';
  end;
  with PlaylistForm do begin
    Caption:='Playlist';
    BPlay.Caption:='Avvia';
    BAdd.Caption:='Aggiungi ...';
    BMoveUp.Caption:='Alza';
    BMoveDown.Caption:='Abbassa';
    BDelete.Caption:='Togli';
    BClose.Caption:='Chiudi';
  end;
  InfoForm.Caption:='Informzioni sulla Clip';
  InfoForm.BClose.Caption:='Chiudi';
  LOCstr_NoInfo:='Nessuna informazione disponibile.';
  LOCstr_InfoFileFormat:='Formato';
  LOCstr_InfoPlaybackTime:='Durata';
  LOCstr_InfoTags:='Clip Metadata';
  LOCstr_InfoVideo:='Traccia video';
  LOCstr_InfoAudio:='Traccia audio';
  LOCstr_InfoDecoder:='Decoder';
  LOCstr_InfoCodec:='Codec';
  LOCstr_InfoBitrate:='Bitrate';
  LOCstr_InfoVideoSize:='Dimensione';
  LOCstr_InfoVideoFPS:='Frame Rate';
  LOCstr_InfoVideoAspect:='Aspect Ratio';
  LOCstr_InfoAudioRate:='Frequenza';
  LOCstr_InfoAudioChannels:='Canali';
end;

begin
  RegisterLocale('Italiano',Activate,LANG_ITALIAN,ANSI_CHARSET);
end.
