{   MPUI, an MPlayer frontend for Windows
    Copyright (C) 2005 Martin J. Fiedler <martin.fiedler@gmx.net>
    Copyright (C) 2006 Kene Lin <kenelin@gmail.com>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
}
unit mo_zh_tw;
interface
implementation
uses Windows,Locale,Main,Log,Help,About,Options,plist,Info;

procedure Activate;
begin
  with MainForm do begin
    LOCstr_Title:=UTF8Decode('MPlayer for Windows');
      LOCstr_Status_Opening:=UTF8Decode('正在開啟 ...');
      LOCstr_Status_Closing:=UTF8Decode('正在關閉 ...');
      LOCstr_Status_Playing:=UTF8Decode('播放中');
      LOCstr_Status_Paused:=UTF8Decode('暫停');
      LOCstr_Status_Stopped:=UTF8Decode('停止');
      LOCstr_Status_Error:=UTF8Decode('無法播放媒體（點此查看更多訊息）');
    BPlaylist.Hint:=UTF8Decode('顯示/隱藏播放清單');
    BStreamInfo.Hint:=UTF8Decode('顯示/隱藏影片資訊');
    BFullscreen.Hint:=UTF8Decode('切換全螢幕模式');
    BCompact.Hint:=UTF8Decode('切換精簡模式');
    BMute.Hint:=UTF8Decode('切換靜音');
    MPFullscreenControls.Caption:=UTF8Decode('顯示全螢幕控制項');
    OSDMenu.Caption:=UTF8Decode('OSD 模式');
      MNoOSD.Caption:=UTF8Decode('關閉 OSD');
      MDefaultOSD.Caption:=UTF8Decode('預設 OSD');
      MTimeOSD.Caption:=UTF8Decode('顯示時間');
      MFullOSD.Caption:=UTF8Decode('顯示完整時間');
    LEscape.Caption:=UTF8Decode('按 Escape 跳出全螢幕模式');
    MFile.Caption:=UTF8Decode('檔案');
      MOpenFile.Caption:=UTF8Decode('播放檔案 ...');
      MOpenURL.Caption:=UTF8Decode('播放網址 ...');
        LOCstr_OpenURL_Caption:=UTF8Decode('播放網址');
        LOCstr_OpenURL_Prompt:=UTF8Decode('請輸入您想播放的網址');
      MOpenDrive.Caption:=UTF8Decode('播放 CD/DVD');
      MClose.Caption:=UTF8Decode('關閉');
      MQuit.Caption:=UTF8Decode('退出');
    MView.Caption:=UTF8Decode('檢視');
      MSizeAny.Caption:=UTF8Decode('自訂畫面大小');
      MSize50.Caption:=UTF8Decode('一半大小');
      MSize100.Caption:=UTF8Decode('原始大小');
      MSize200.Caption:=UTF8Decode('兩倍大小');
      MFullscreen.Caption:=UTF8Decode('全螢幕');
      MCompact.Caption:=UTF8Decode('精簡模式');
      MOSD.Caption:=UTF8Decode('切換 OSD');
      MOnTop.Caption:=UTF8Decode('永遠在視窗最上層');
    MSeek.Caption:=UTF8Decode('播放');
      MPlay.Caption:=UTF8Decode('播放');
      MPause.Caption:=UTF8Decode('暫停');
      MPrev.Caption:=UTF8Decode('上一個主題');
      MNext.Caption:=UTF8Decode('下一個主題');
      MShowPlaylist.Caption:=UTF8Decode('播放清單 ...');
      MMute.Caption:=UTF8Decode('靜音');
      MSeekF10.Caption:=UTF8Decode('向前 10s'^I'Right');
      MSeekR10.Caption:=UTF8Decode('向後 10s'^I'Left');
      MSeekF60.Caption:=UTF8Decode('向前 1m'^I'Up');
      MSeekR60.Caption:=UTF8Decode('向後 1m'^I'Down');
      MSeekF600.Caption:=UTF8Decode('向前 10m'^I'PgUp');
      MSeekR600.Caption:=UTF8Decode('向後 10m'^I'PgDn');
    MExtra.Caption:=UTF8Decode('工具');
      MAudio.Caption:=UTF8Decode('聲音軌');
      MSubtitle.Caption:=UTF8Decode('字幕軌');
      MAspect.Caption:=UTF8Decode('顯示比例');
        MAutoAspect.Caption:=UTF8Decode('自動偵測');
        MForce43.Caption:=UTF8Decode('強制使用 4:3');
        MForce169.Caption:=UTF8Decode('強制使用 16:9');
        MForceCinemascope.Caption:=UTF8Decode('強制使用 2.35:1');
      MDeinterlace.Caption:=UTF8Decode('去交錯');
        MNoDeint.Caption:=UTF8Decode('關閉');
        MSimpleDeint.Caption:=UTF8Decode('簡單模式');
        MAdaptiveDeint.Caption:=UTF8Decode('適應模式');
      MOptions.Caption:=UTF8Decode('選項 ...');
      MLanguage.Caption:=UTF8Decode('語系');
      MStreamInfo.Caption:=UTF8Decode('顯示影片訊息 ...');
      MShowOutput.Caption:=UTF8Decode('顯示 MPlayer 輸出 ...');
    MHelp.Caption:=UTF8Decode('說明');
      MKeyHelp.Caption:=UTF8Decode('快速鍵說明 ...');
      MAbout.Caption:=UTF8Decode('關於 ...');
  end;
  LogForm.Caption:=UTF8Decode('MPlayer 輸出');
  LogForm.BClose.Caption:=UTF8Decode('關閉');
  HelpForm.Caption:=UTF8Decode('快速鍵說明');
  HelpForm.HelpText.Text:=UTF8Decode(
'導覽快速鍵'^M^J+
'Space'^I'播放/暫停'^M^J+
'Right'^I'向前10秒'^M^J+
'Left'^I'向後10秒'^M^J+
'Up'^I'向前1分'^M^J+
'Down'^I'向後1分'^M^J+
'PgUp'^I'向前10分'^M^J+
'PgDn'^I'向後10分'^M^J+
^M^J+
'其他快速鍵:'^M^J+
'O'^I'切換 OSD'^M^J+
'F'^I'切換全螢幕模式'^M^J+
'C'^I'切換精簡模式'^M^J+
'T'^I'切換視窗最上層'^M^J+
'Q'^I'立即退出'^M^J+
'9/0'^I'調整音量'^M^J+
'-/+'^I'調整音視訊同步'^M^J+
'1/2'^I'調整亮度'^M^J+
'3/4'^I'調整對比'^M^J+
'5/6'^I'調整色調'^M^J+
'7/8'^I'調整飽和度'
  );
  HelpForm.BClose.Caption:=UTF8Decode('關閉');
  AboutForm.Caption:=UTF8Decode('關於 MPUI');
  AboutForm.BClose.Caption:=UTF8Decode('關閉');
  AboutForm.LVersionMPUI.Caption:=UTF8Decode('MPUI 版本: ');
  AboutForm.LVersionMPlayer.Caption:=UTF8Decode('MPlayer 核心版本');
  with OptionsForm do begin
    Caption:=UTF8Decode('選項');
    BOK.Caption:=UTF8Decode('確認');
    BApply.Caption:=UTF8Decode('套用');
    BSave.Caption:=UTF8Decode('儲存');
    BClose.Caption:=UTF8Decode('關閉');
    LAudioOut.Caption:=UTF8Decode('音效輸出驅動程式');
      CAudioOut.Items[0]:=UTF8Decode('(不解碼音效)');
      CAudioOut.Items[1]:=UTF8Decode('(不播放音效)');
    LAudioDev.Caption:=UTF8Decode('DirectSound 輸出裝置');
    LPostproc.Caption:=UTF8Decode('後置處理');
      CPostproc.Items[0]:=UTF8Decode('關閉');
      CPostproc.Items[1]:=UTF8Decode('自動');
      CPostproc.Items[2]:=UTF8Decode('最佳品質');
    LOCstr_AutoLocale:=UTF8Decode('(自動選擇)');
    CIndex.Caption:=UTF8Decode('必要時重建檔案索引');
    CSoftVol.Caption:=UTF8Decode('軟體音量控制/音量增強');
    CPriorityBoost.Caption:=UTF8Decode('使用更高的優先權');
    LParams.Caption:=UTF8Decode('其它 MPlayer 播放參數: ');
    LHelp.Caption:=UTF8Decode('說明');
  end;
  with PlaylistForm do begin
    Caption:=UTF8Decode('播放清單');
    BPlay.Caption:=UTF8Decode('播放');
    BAdd.Caption:=UTF8Decode('新增 ...');
    BMoveUp.Caption:=UTF8Decode('上移');
    BMoveDown.Caption:=UTF8Decode('下移');
    BDelete.Caption:=UTF8Decode('移除');
    CShuffle.Caption:=UTF8Decode('隨機播放');
    CLoop.Caption:=UTF8Decode('重複播放');
    BSave.Caption:=UTF8Decode('儲存為 ...');
    BClose.Caption:=UTF8Decode('關閉');
  end;
  InfoForm.Caption:=UTF8Decode('影片資訊');
  InfoForm.BClose.Caption:=UTF8Decode('關閉');
  LOCstr_NoInfo:=UTF8Decode('目前沒有可用的影片資訊');
  LOCstr_InfoFileFormat:=UTF8Decode('影片格式');
  LOCstr_InfoPlaybackTime:=UTF8Decode('影片長度');
  LOCstr_InfoTags:=UTF8Decode('影片 metadata');
  LOCstr_InfoVideo:=UTF8Decode('影像軌');
  LOCstr_InfoAudio:=UTF8Decode('聲音軌');
  LOCstr_InfoDecoder:=UTF8Decode('解碼器');
  LOCstr_InfoCodec:=UTF8Decode('CODEC');
  LOCstr_InfoBitrate:=UTF8Decode('平均流量');
  LOCstr_InfoVideoSize:=UTF8Decode('畫面大小');
  LOCstr_InfoVideoFPS:=UTF8Decode('畫面頻率');
  LOCstr_InfoVideoAspect:=UTF8Decode('顯示比例');
  LOCstr_InfoAudioRate:=UTF8Decode('取樣率');
  LOCstr_InfoAudioChannels:=UTF8Decode(' 聲道數');
end;

begin
  RegisterLocale('Chinese (Traditional)',Activate,LANG_CHINESE,CHINESEBIG5_CHARSET);
end.
